Subject: RE: [Tsvwg] 2 add. with WLAN

From: [email-masked]
Date: Thu, 3 Feb 2005 09:20:44 -0000

This keeps cropping up!

It depends if the kit is in ad hoc (possible) or managed (not) mode

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Brian F. G. Bidulock
> Sent: 03 February 2005 07:37
> To: giuseppe
> Cc: [email-masked]
> Subject: Re: [Tsvwg] 2 add. with WLAN
> 
> 
> giuseppe,
> 
> If you are talking about 
> draft-goswami-mobileip-simultaneous-handoff-v4-02.txt
> might I suggest the author contact information at the end of 
> the document?
> 
> --brian
> 
> On Thu, 03 Feb 2005, giuseppe wrote:
> 
> > Brian F. G. Bidulock wrote:
> > 
> > >giuseppe,
> > >
> > >IEEE != IETF
> > >
> > >--brian
> > >
> > >On Wed, 22 Dec 2004, giuseppe wrote:
> > >
> > >  
> > >
> > >>I just read a paper where the authors claim that is 
> possible use two 
> > >>AP
> > >>in IEEE802.11b.
> > >>In a IEEE Transactio I read the contrary. Somebody could 
> explain if it 
> > >>is possible or not with IEEE802.11
> > >>communicate with two or more APs?
> > >>G
> > >>
> > >>
> > >>--
> > >>----------------------
> > >>----------------------
> > >>Giuseppe De Marco, Ph.D.
> > >>
> > >>Dipartimento di Ingegneria
> > >>dell'Informazione e Ingegneria Elettrica
> > >>DIIIE, University of Salerno
> > >>via ponte don Melillo 1, Fisciano, Salerno
> > >>tel: +39 089 964012
> > >>email: [email-masked]
> > >>
> > >>Department of Information and
> > >>Communication Engineering 
> > >>Faculty of Information Engineering 
> > >>Fukuoka Institute of Technology (FIT)
> > >>3-30-1 Wajiro-Higashi, Higashi-ku, Fukuoka 811-0295 
> > >>Japan
> > >>email: [email-masked]
> > >>--------------------
> > >>
> > >>
> > >>_______________________________________________
> > >>tsvwg mailing list
> > >>[email-masked]
> > >>https://www1.ietf.org/mailman/listinfo/tsvwg
> > >>    
> > >>
> > >
> > >  
> > >
> > I found a draft titled :" Simultaneous Handoff of Mobile IPv4 and
> > 802,11" from IETF!!
> > So, what it is the right way of reasoning?!
> > Giuseppe
> > 
> > 
> > --
> > ----------------------
> > ----------------------
> > Giuseppe De Marco, Ph.D.
> > 
> > Dipartimento di Ingegneria
> > dell'Informazione e Ingegneria Elettrica
> > DIIIE, University of Salerno
> > via ponte don Melillo 1, Fisciano, Salerno
> > tel: +39 089 964012
> > email: [email-masked]
> > 
> > Department of Information and
> > Communication Engineering 
> > Faculty of Information Engineering 
> > Fukuoka Institute of Technology (FIT)
> > 3-30-1 Wajiro-Higashi, Higashi-ku, Fukuoka 811-0295 
> > Japan
> > email: [email-masked]
> > --------------------
> 
> -- 
> Brian F. G. Bidulock    | The reasonable man adapts himself to the |
> [email-masked]    | world; the unreasonable one persists in  |
> http://www.openss7.org/ | trying  to adapt the  world  to himself. |
>                         | Therefore  all  progress  depends on the |
>                         | unreasonable man. -- George Bernard Shaw |
> 
> _______________________________________________
> tsvwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/tsvwg
> 

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg